#!/usr/bin/env python
# -*- coding: utf-8 -*-

from django.db import models


class PublicSentimentSource(models.Model):
    """
    来源表
    """

    # 主键
    id = models.AutoField(primary_key=True)

    # 域名
    domain_name = models.CharField(max_length=255, null=True, blank=True)

    # 名称
    name = models.CharField(max_length=255, null=True, blank=True)

    class Meta:
        managed = True
        db_table = 'ps_source'
        verbose_name = '来源表'
        verbose_name_plural = verbose_name
