#!/usr/bin/env python查询所有记录
# -*- coding: utf-8 -*-
from web.dto.service_result import ServiceResult
from web.enum.service_result_enum import ServiceResultEnum
from web.manager.log_manager import LogManager
from web.service.base_service import BaseService

Logger = LogManager.get_logger(__name__)


class TrainingSensitiveWordService(BaseService):
    """
    TrainingSensitiveWord的service类
    """

    def find_all(self):
        """
        查询所有记录
        """

        Logger.info('查询所有记录')

        return ServiceResult.ok(ServiceResultEnum.SELECT_SUCCESS, self.training_sensitive_word_dao.find_all(),
                                ServiceResultEnum.SELECT_SUCCESS_DESCRIPTION)
